Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jun 2024 11:58:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

thanks for the update! I have applied the first patch.

Concerning the second patch, we do not need a gexp; they are similar to
quoting and unquoting and needed to stage code execution (from the package
definition to the build). Here everything is done at package definition
time. #~ is some kind of (quasi-)quoting, but there is no corresponding
unquoting #$ or #+ in the following block. (Actually, to make this even
clearer, one could replace ` by '; but this would not warrant a commit.)

Andreas